Subject: Re: Call monitoring
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Wed, 10 Feb 2021 08:25:48 -0700 (MST)

Hi Sara, 

I have spoken to both the german agents and shared the feedback. 

Regarding Mpiana, I see that he is in Indian ring-group and also in the French Gaming ring-group but the only have received calls from India. I am not sure why that would happen when he is available 
for calls throughout the day (except breaks). 

I will listen to his calls and share feedback with all. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]> 
Sent: Wednesday, February 10, 2021 7:58:54 PM 
Subject: Call monitoring 

Hi Pritish, 

From Heta’s email, I think we should replace Joaquim with one of the new German agents, however 

it seems Antonio also needs a lot of coaching and training. 

About Mpiana, all the recordings from him are in English, however he is in France Gaming ring group! 

This means that none of the French Gaming customers which Mpiana handled, consent the recording, can it be correct? 

There are many French recordings from Grace and Ismael though. 

Could you listen to some of Mpiana’s English calls? 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

	

EPOS Group A/S ​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

​ [ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

​ 

​ 
​